<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Register</title>
		<link rel="stylesheet" href="style.css">
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
	</head>
	<body>
		<section class="h-100 h-custom" style="background-color: #8fc4b7;">
			<div class="container py-5 h-100">
				<div class="row d-flex justify-content-center align-items-center h-100">
					<div class="col-lg-8 col-xl-6">
						<div class="card rounded-3">
							<img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-registration/img3.webp"
							class="w-100" style="border-top-left-radius: .3rem; border-top-right-radius: .3rem;"
							alt="Sample photo">
							<div class="card-body p-4 p-md-5">
								<h3 class=" pb-2 pb-md-0 mb-md-5 px-md-2 text-center">Registration form</h3>
								<form class="px-md-2">
									<div class="form-outline mb-4">
										<input type="text" id="form3Example1q" placeholder="Name" class="form-control" />
										
									</div>
								
									<div class="form-outline mb-4">
										<input type="text" id="form3Example1q" placeholder="Email" class="form-control" />
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="form3Example1q" placeholder="Phone" class="form-control" />
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="form3Example1q" placeholder="Password" class="form-control" />
										
									</div>
									<div class="form-outline mb-4">
										<input type="text" id="form3Example1q" placeholder="Repeat Password" class="form-control" />
										
									</div>
									<button type="submit" class="btn btn-success w-100 btn-lg mb-1">Submit</button>
									<div class=" col text-center">
										<input type="text" class="otp">
										<input type="text" class="otp">
										<input type="text" class="otp">
										<input type="text" class="otp">
										<input type="text" class="otp">
										<input type="text" class="otp">
										<input type="text" class="otp">
									</div>
									<h4 class="text-center">OR</h4>
								<a href="https://www.facebook.com/">	<button type="button" class="btn w-100 btn-primary">facebook</button> </a>

									
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</body>
	<!-- JavaScript Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
</html>